Categories:
  - Multimedia
License: Unlicense
SourceCode: https://github.com/dmitriy-ilchenko/QrAndBarcodeScanner
IssueTracker: https://github.com/dmitriy-ilchenko/QrAndBarcodeScanner/issues
Changelog: https://github.com/dmitriy-ilchenko/QrAndBarcodeScanner/blob/HEAD/CHANGELOG.md

AutoName: QR & Barcode Scanner

RepoType: git
Repo: https://github.com/dmitriy-ilchenko/QrAndBarcodeScanner

Builds:
  - versionName: '1.2'
    versionCode: 4
    commit: v1.2
    subdir: app
    gradle:
      - fDroid

  - versionName: '1.3'
    versionCode: 5
    commit: v1.3
    subdir: app
    gradle:
      - fDroid

  - versionName: '1.4'
    versionCode: 6
    commit: v1.4
    subdir: app
    gradle:
      - fDroid

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.4'
CurrentVersionCode: 6
